Subject: RE: eNYMEX
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Aug 2001 12:38:31 -0700 (PDT)

Bob Shults and I will be attending an eNYMEX reception this Thursday, and John and Greg are still trying to coordinate a meeting with Bo and Vincent.  Short answer-- we've got it as covered as possible for now.  

Another item:  I got a call from Stephen Thome in ENA who wanted us to post something like an advertisement for your turbines on EnronOnline.  Jay confirmed that it was technically feasible to craft a pop-up that targets certain customers with information and links to documents and spec sheets.  I'm told we have resisted this approach in the past because it has the potential to get out of hand once the genie gets out of the bottle, so to speak.  I think it fits well for the turbines, but I wanted to make sure you were behind this idea before we launched into development.

Brad

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Tuesday, August 28, 2001 8:34 AM
To:	Piper, Greg; Leach, Doug
Cc:	Richter, Brad; Webb, Jay
Subject:	RE: eNYMEX

I am assuming that Greg Piper is going to handle this - you may want to talk to John Arnold as he has some good ideas for a deal with Nymex.

 -----Original Message-----
From: 	Piper, Greg  
Sent:	Wednesday, August 08, 2001 3:14 AM
To:	Leach, Doug; Kitchen, Louise
Cc:	Richter, Brad; Webb, Jay; Whalley, Greg
Subject:	RE: eNYMEX

I would be happy to meet with them so feel free to set something up.  We have had contact in the past with NYMEX on some of these issues and I can explain the story later.

My asistant is Tina Spiller and I am in next week (I am in London this week) so maybe we can get together and discuss.

thanks.

GP

 -----Original Message-----
From: 	Leach, Doug  
Sent:	Tuesday, August 07, 2001 1:32 PM
To:	Kitchen, Louise; Piper, Greg
Cc:	Gagliardi, Larry
Subject:	eNYMEX

I recently met Robert "Bo" Collins, the new President of the NYMEX and formerly with El Paso. Bo is keenly aware that the NYMEX has fallen down in two areas--first, catering too much to the locals, while ignoring their true customer base and secondly, not following through with the eNYMEX rollout. Bo along with Vincent Viola, the new Chairman of the NYMEX are dedicated to correcting these two problems immediately. Personally, I think there is a chance that EnronOnline could partner with the NYMEX and it could benefit both. Obviously, they need us far more than we need them, but there is a window of opportunity due to the recent change in the NYMEX management. Is this something of interest and if so, should we follow up? Bo and Vince will be in Houston in late August for a NYMEX cocktail party at ROCC and I could arrange a meeting at Enron.